@import url("https://fonts.googleapis.com/css?family=Charmonman|Ubuntu:400,500&subset=latin-ext");
/*,'ubuntu'*/
/* line 27, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
.linkGrid {
  background: #0000fa;
  margin: 1em;
  padding: 0.5em;
  display: grid;
  /*gutter/grid-gap
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	grid-gap: 10px;

	grid-template-columns:25% repeat(4,1fr);
	grid-template-rows: 1fr 2fr 3fr;

	*/
  /*gutter/grid-gap12345678910*/
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: 25% repeat(4, 1fr);
  grid-template-rows: 1fr 2fr 3fr;
  /*
	grid-template-columns: 200px 300px 100px auto;
	*/
}

/* line 68, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
h1 {
  background-color: #EDB579;
  color: #59484F;
  padding: 20px;
  font-family: "Charmonman";
  text-align: center;
  border-width: 10px;
  border-color: #59484F;
  border-style: double;
  border-radius: 10px;
}

/* line 76, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
h2 {
  color: #67535c;
  margin-top: 40px;
  font-family: "Arial";
  border-width: 10px;
  border-color: #0000fa;
  border-style: solid;
  border-radius: 10px;
}

/* line 82, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
h3 {
  color: #999fb6;
  padding: mainPadding;
}

/* line 86, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
p {
  color: #755f68;
  margin-left: 20px;
}

/* line 95, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
div.loop {
  height: 30px;
  width: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}

/* line 111, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
section div.loop:nth-child(1) {
  background-color: #1515ff;
  width: 200px;
}

/* line 111, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
section div.loop:nth-child(2) {
  background-color: #2e2eff;
  width: 400px;
}

/* line 111, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
section div.loop:nth-child(3) {
  background-color: #4848ff;
  width: 600px;
}

/* line 111, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
section div.loop:nth-child(4) {
  background-color: #6161ff;
  width: 800px;
}

/* line 111, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master.scss */
section div.loop:nth-child(5) {
  background-color: #7b7bff;
  width: 1000px;
}

/*# sourceMappingURL=../css/master.map */